/* CSS Document */

* { margin: 0; padding: 0; }

html, body { font-size: 100%; }
/*body { background: url(../images/bg10.jpg) #141466 repeat; }*/
body { background: url(../images/bg_gradient.gif) #141466 repeat-x; }

#body { 
	width: 780px; 
	margin: 1em auto; 
	background-color: #DAE4E1; 
	border: ridge 2px #CCC; 
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif; 
	font-size: .8em; 
	}
	
#header { 
	background: url(../images/separator.jpg) #141466 bottom repeat-x; 
	color: #FFF; 
	height: 85px; 
	}
	
#logo { float: left; }
#tagline { text-align: right; padding: 1em .5em 0 0; font-style: italic; }

#main { clear: left; }
#nav { 
	background:url(../images/nav_bg.gif) #141466 repeat-x; 
	height:20px; 
	color: #FDFD00; 
	}
#nav ul { list-style: none none; margin: 0; padding: 0; }
#nav li { float: left; font-weight: bold; }
#nav li a { color: #FFFF00; padding: 2px 10px; text-decoration: none; }
#nav li a:hover { color: #33FFFF; }

#content { padding: .5em 1em; min-height: 450px; }
#content img, #content a img { border: solid 1px #555; }
#content p, h1, h2, h3 { margin-top: 1em; color:#000033; }
#content p { line-height: 1.5em; }
h1 { font-size: 1.25em; }
h2 { font-size: 1.2em; }
h3 { font-size: 1.15em; margin-bottom: .5em; }
h4 { font-size: 1.1em; }
ul { margin-top: 1em; margin-bottom: .5em; padding-left: 15px; }

.left { float: left; margin-right: 1em; }
.right { float: right; margin-left: 1em; }
.center { text-align: center; }
.clear { clear: both; }

#footer { text-align: center; clear: both; }
#footer span.firstlink { padding-right: 20px; }
#footer a { color: #49739C; text-decoration: none; font-size: .9em; letter-spacing: .25em; }

/* ------------------Post Specific------------------ */
#blogposts { float: left; width: 450px; }

.post ul {
padding-left: 32px;
list-style-type: none;
font-size: 13px;
line-height: 18px;
}

.post li {
padding: 0 0 4px 17px;
background: url(http://www.blogblog.com/thisaway/icon_list_item.gif) no-repeat 0 3px;
}

.post blockquote {
margin: 10px 0px;
}

/* .post-footer */

p.post-footer {
font-size: 11px;
color: #bd9e80;
text-align: right;
}

p.post-footer em {
display: block;
float: left;
text-align: left;
font-style: normal;
}

/* ------------------Comment Specific----------------- */

#comments ul {
margin: 0;
padding: 0;
list-style-type: none;
}

#comments li {
padding: 0 0 1px 17px;
background: url(http://www.blogblog.com/thisaway/icon_comment.gif) no-repeat 0 3px;
}

p.comment-data {
font-size: 12px;
}

.deleted-comment {
  font-style:italic;
  color:gray;
  }

.comment-body p {
font-size: 12px;
line-height: 17px;
}

/* ----------------- Sidebar -----------------------*/
#sidebar { float: right; width: 260px; padding-top: 2em; }
#sidebar ul + p { padding-top: 1em; }

#sidebar p {
font-size: 12px;
line-height: 17px;
margin-bottom: 20px;
}

.profile-img {
display: inline;
}

.profile-img img {
float: left;
margin: 0 10px 5px 0;
}

.profile-data strong {
display: block;
}

p#powered-by {
margin: 0;
padding: 0;
}

#powered-by a img {
border: none;
}

/* Feeds
----------------------------------------------- */
#blogfeeds {
font-size: 14px;
  }
#postfeeds {
font-size: 12px;
  }
